Skip to main content
GET
/
plaud
/
files
/
{id}
Get recording metadata
curl --request GET \
  --url https://{deployment}/api/v1/plaud/files/{id} \
  --header 'X-API-KEY: <api-key>'
{
  "status": 123,
  "data": {
    "file_id": "<string>",
    "file_name": "<string>",
    "duration": 123,
    "is_trash": true,
    "start_time": 123,
    "filetag_id_list": [
      "<string>"
    ],
    "is_trans": true,
    "is_summary": true
  }
}

Authorizations

X-API-KEY
string
header
required

Your deployment's API key (MMK_API_KEY). Your Plaud account credentials are stored server-side — you do not send them.

Path Parameters

id
string
required

Plaud recording (file) ID.

Response

File detail

status
integer
data
object

Inner file-detail object — the data of FileDetailResponse and the file of a bundle.